# Nucleo-F303RE
DigitalAudio485 prototype with STM32 Nucleo-F303RE board

## Modification of Nucleo-F303RE

### HSE oscillator from X3 crystal
P.25 OSC clock supply

* [ ] SB54 and SB55 OFF
* [ ] R35 and R37 soldered
* [ ] X3 crystal soldered
* [ ] C33 and C34 soldered with 20 pF capacitors
* [ ] SB16 and SB50 OFF (MCO)

### Disable OSC 32kHz
P.26 LSE not used

* [ ] SB48 and SB49 ON
* [ ] R34 and R36 removed

### USB-Serial to UART5
P.26 USART communication

* [ ] SB62 and SB63 must be ON
* [ ] SB13 and SB14 must be OFF


